
body{
    background-image: linear-gradient(to bottom right, #eda909, #ffe6ab);
    
}

.uppgiftbild{
    width:100%;
    height:100%;
    object-fit:cover;
}
.rubrik{
    color: #8ce0eb;
    font-family: Verdana;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.448);
}

a{
    text-decoration: none;
    color: #8ce0eb;
    
}

.topper{
    color: #8ce0eb;
    background-color: white;
    padding: 10px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.toppertext{
    margin-left: 20px;
}

.toppertext:hover{
    color: blue;
}

.box1{
    float: left;
    width: 49%;
}

.box2{
    clear: left;
}

.intro{
    color: white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding-right: 40%;
}

.intro2{
color: #8ce0eb;
font-family: Verdana, Geneva, Tahoma, sans-serif;
text-shadow: 1px 1px rgba(0, 0, 0, 0.448);
}

.text{
    color: white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.bild1{
    margin-left: 775px;
    position: relative;
    top: -250px;
    height: 250px;
   
}

.bild2{
    height: 250px;
    position: relative;
    top: -250px;
    left: 750px;
}

.bild3{
    height: 250px;
    position: relative;
    top: -250px;
    left: 750px;
}

.bild4{
    height: 250px;
    position: relative;
    top: -250px;
    left: 750px;
}

.uppgiftbild{
    width: 90%; 
    margin-top: 5px;
}


.frågebox{
    float: left;
    width: 100%;
} 

.frågeborder{
    border: solid;
    border-color: darkslategray;
    border-width: 10px;
    background-color: darkslategray;
    border-radius: 25%;
    padding: 20px;
    float: left;
    width: 40%;
}

.fageborder2{
    float: right;
}

.footer{
    border: solid;
    border-width: 1px;
    background-color: white;
    position: fixed;
    bottom: 0;
    width: 99%;
    height: 20px;
    text-align: center;
    
}

.botten{
    float: left;
    width: 100%;
}